.btn-close{
    background-color: #fff;
    border-radius: 50%;
}

.my-window{
    border: 1px solid tomato;
    border-radius: 10px;
    background-color: #fff;

}
.my-wrapper{
    display: flex;
    flex-direction: column;
}
.my-submit{
    display: inline-block;
    margin: 40px auto 0;
    font-size: 20px;
    width: 150px;
    height: 60px;
    box-sizing: border-box;
    text-align: center;
    padding: 0;

}
.my-input{
    width: 450px;
    height: 50px;
    border-radius: 10px;
    border: 1px solid tomato;
    outline: none;
    padding: 20px;
    margin-top: 25px;
}

.error-text{
    color: tomato;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    margin-top: 20px;
}



